﻿.kche-t176 .kche-t176-list .kche-t176-item:nth-of-type(1){background:url(/Content/uploads/20241103868/202412191531321cce1fb5791c4b038f86d031496880da.jpg);background-size:cover}
.kche-t176 .kche-t176-list .kche-t176-item:nth-of-type(2){background:url(/Content/uploads/20241103868/20241219153132fee0d0ed4f0e44ed9a3b76eea84fa58b.jpg);background-size:cover}
.kche-t176 .kche-t176-list .kche-t176-item:nth-of-type(3){background:url(/Content/uploads/20241103868/2024121915313293388c4458e348f992de8b1edb654388.jpg);background-size:cover}
.kche-t176 .kche-t176-list .kche-t176-item:nth-of-type(4){background:url(/Content/uploads/20241103868/2024121915313238fccdaf75db4bfd8e310f3bce884deb.jpg);background-size:cover}
.kche-t176 .kche-t176-list .kche-t176-item:nth-of-type(5){background:url(/Content/uploads/20241103868/20241219153133c03d95cd734c472a916f96431d9952b6.jpg);background-size:cover}
.kche-t176 .kche-t176-list .kche-t176-item:nth-of-type(6){background:url(/Content/uploads/20241103868/202412191531331c57d5d7999c452690780ac094d2a710.jpg);background-size:cover}
.kche-t176 .kche-t176-list .kche-t176-item-icon{background:0 0}
.mission {position:relative}
.mission img{max-height:500px;object-fit:cover;}
.mission .text{position:absolute;z-index:1;display:flex;flex-direction:column;justify-content:center;max-width:850px;width:100%;top:50%;left:50%;transform:translate(-50%,-50%);}
.mission .text p:nth-child(2){font-size:30px;line-height:1.25;margin:10px 0 20px;}
.mission .text p:nth-child(1){font-size:24px;}
.mission .text p:nth-child(3){font-size:20px;line-height:1.25;}
@media (max-width:1024px) {
    .mission .text{padding:0 5%;}
    .mission .text p:nth-child(2){font-size:20px;margin:5px 0;}
  .mission .text p:nth-child(3){font-size:16px;}
    .mission .text p:nth-child(1){font-size:18px;}
}
@media (max-width:768px) {
    .mission{background:url(/uploads/43186/page/202501100915237b1bb.jpg?size=1600x0);background-size:cover;padding:5% 0;}
    .mission .img{display:none}
    .mission .text{position:static;transform:none;padding:0 15px;}
}